[
    {
        "merged": "D:\\TestAndroid\\NavTest\\app\\build\\intermediates\\res\\merged\\debug\\color\\abc_primary_text_disable_only_material_light.xml",
        "source": "C:\\Users\\zhongweiming\\.android\\build-cache\\6a32a915022f1f5edc4e6f686bd810fc104613f7\\output\\res\\color\\abc_primary_text_disable_only_material_light.xml"
    },
    {
        "merged": "D:\\TestAndroid\\NavTest\\app\\build\\intermediates\\res\\merged\\debug\\color\\abc_primary_text_material_light.xml",
        "source": "C:\\Users\\zhongweiming\\.android\\build-cache\\6a32a915022f1f5edc4e6f686bd810fc104613f7\\output\\res\\color\\abc_primary_text_material_light.xml"
    },
    {
        "merged": "D:\\TestAndroid\\NavTest\\app\\build\\intermediates\\res\\merged\\debug\\color\\abc_secondary_text_material_light.xml",
        "source": "C:\\Users\\zhongweiming\\.android\\build-cache\\6a32a915022f1f5edc4e6f686bd810fc104613f7\\output\\res\\color\\abc_secondary_text_material_light.xml"
    },
    {
        "merged": "D:\\TestAndroid\\NavTest\\app\\build\\intermediates\\res\\merged\\debug\\color\\abc_primary_text_disable_only_material_dark.xml",
        "source": "C:\\Users\\zhongweiming\\.android\\build-cache\\6a32a915022f1f5edc4e6f686bd810fc104613f7\\output\\res\\color\\abc_primary_text_disable_only_material_dark.xml"
    },
    {
        "merged": "D:\\TestAndroid\\NavTest\\app\\build\\intermediates\\res\\merged\\debug\\color\\abc_secondary_text_material_dark.xml",
        "source": "C:\\Users\\zhongweiming\\.android\\build-cache\\6a32a915022f1f5edc4e6f686bd810fc104613f7\\output\\res\\color\\abc_secondary_text_material_dark.xml"
    },
    {
        "merged": "D:\\TestAndroid\\NavTest\\app\\build\\intermediates\\res\\merged\\debug\\color\\switch_thumb_material_light.xml",
        "source": "C:\\Users\\zhongweiming\\.android\\build-cache\\6a32a915022f1f5edc4e6f686bd810fc104613f7\\output\\res\\color\\switch_thumb_material_light.xml"
    },
    {
        "merged": "D:\\TestAndroid\\NavTest\\app\\build\\intermediates\\res\\merged\\debug\\color\\abc_search_url_text.xml",
        "source": "C:\\Users\\zhongweiming\\.android\\build-cache\\6a32a915022f1f5edc4e6f686bd810fc104613f7\\output\\res\\color\\abc_search_url_text.xml"
    },
    {
        "merged": "D:\\TestAndroid\\NavTest\\app\\build\\intermediates\\res\\merged\\debug\\color\\abc_primary_text_material_dark.xml",
        "source": "C:\\Users\\zhongweiming\\.android\\build-cache\\6a32a915022f1f5edc4e6f686bd810fc104613f7\\output\\res\\color\\abc_primary_text_material_dark.xml"
    },
    {
        "merged": "D:\\TestAndroid\\NavTest\\app\\build\\intermediates\\res\\merged\\debug\\color\\switch_thumb_material_dark.xml",
        "source": "C:\\Users\\zhongweiming\\.android\\build-cache\\6a32a915022f1f5edc4e6f686bd810fc104613f7\\output\\res\\color\\switch_thumb_material_dark.xml"
    }
]